/* Localized versions of Info.plist keys */

CFBundleName = "Oolite";
CFBundleShortVersionString = "Oolite version 1.73.4";
CFBundleGetInfoString = "Oolite version 1.73.4\n© 2003–2009 Giles Williams and contributors.";
NSHumanReadableCopyright = "© 2003–2009 Giles Williams and contributors.";
